body{
	margin:0px;
	padding:0px;
	background:url(../images/video-bg.jpg) no-repeat 0 0;
	background-size:100%;
}

@font-face {
	font-family: 'Conv_AvenirNextLTPro-Cn';
	src: url('../fonts/AvenirNextLTPro-Cn.eot');
	src: local('☺'), url('../fonts/AvenirNextLTPro-Cn.woff') format('woff'), url('../fonts/AvenirNextLTPro-Cn.ttf') format('truetype'), url('../fonts/AvenirNextLTPro-Cn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
font-family: 'Avenir Next LT Pro Regular';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir Next LT Pro Regular'), url('../fonts/AvenirNextLTPro-Regular.woff') format('woff');
}


.video {
	width: 100%;
}
.container {
	float:left;
	width:100%;
	height:100%;
}
.container video {
	position:fixed;
	z-index: 0;
}

.overlay {
  	bottom: 0;
    height: 100%;
    margin: auto;
    position: absolute;
    right: 10%;
    width: 520px;
}

.overlay_mid {
    background:rgba(255, 255, 255, 0.57);
    float: right;
    padding:0;
    width: 250px;
	height:100%;
	position:fixed;
	top:0;
	bottom:0;
	right:10%;
}

.contact_menu {
    float: left;
    width: auto;
}



.contact_menu ul {
    float: left;
    margin: 200px 0 0;
    padding: 0;
    width: 100%;
}

.contact_menu ul li {
    list-style:none;
    margin: 50px 0;
    text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
}

.contact_menu ul li span {
    display: block;
    float: left;
    padding: 16px 20px;
    text-align: right;
    width: 97px;
}

.contact_menu ul li a span{
    font-family: arial;
    font-weight: bold;
	color:#fff;

}

.contact_menu ul li:nth-child(2) span{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}


.logo {
   float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.logo span {
    display: block;
    margin: 0 0 0 10px;
    width: 100%;
}

.logo span{width:100%; display:block;}


footer {
    bottom: 0;
    position: fixed;
    width: 100%;
	background:#fff;
}


footer p {
    color: #666;
    font-family: arial;
    font-size: 12px;
    margin: 0 10% 0 0;
    padding: 26px 0 20px;
    text-align: center;
    width: 248px;
    float: right;
    word-wrap: break-word;
    white-space: normal;
}

footer p a {
    color: #666;
    text-decoration: none;
}

footer p a:hover{text-decoration:underline;}

/* Media Start here */

@media(max-width:1024px) {
	
.container video {
    bottom: 0;
    height: 100%;
    position: fixed;
    top: 0;
    width: auto;
    z-index: 0;
}



.contact_menu ul {
    margin: 104px 0 0;
}


}


@media(max-width:768px) {
	
	
.container video {
    bottom: 0;
    height: 100%;
    position: fixed;
    top: 0;
    width: auto;
    z-index: 0;
}



.contact_menu ul {
    margin: 180px 0 0;
    padding: 0;
}

}



@media(max-width:767px) {


.container video {
    bottom: 0;
    height: 100%;
    position: fixed;
    top: 0;
    width: auto;
    z-index: 0;
}


.contact_menu ul {
    margin: 33px 0 0;
    padding: 0;
    width: 100%;
}

.overlay_mid {
    width: 28%;
}

.overlay {
    right: 10%;
    width: 80%;
}


.logo img {
    height: auto;
    width: 86%;
}	
	
	
}


@media(max-width:640px) {

.logo img {
    height: auto;
    width: 29%;
}


.contact_menu ul {
    margin: 0;
    padding: 0;
}

.contact_menu ul li {
    margin: 36px 0;
}


}



@media(max-width:480px) {

.logo img {
    height: auto;
    width: 34%;
}


.contact_menu ul {
    margin:0;
}

}

@media(max-width:360px) {

.overlay {
    right: 10%;
    width: 90%;
}

.logo img {
    height: auto;
    width: 80%;
}

.contact_menu ul {
    margin: 88px 0 0;
}

}

@media(max-width:320px) {

.overlay {
    right: 10%;
    width: 98%;
}

.logo img {
    height: auto;
    width: 74%;
}

.contact_menu ul {
    margin: 34px 0 0;
}

}





